<div class="col-md-12">
    #{if resultProdukGambar != null && resultProdukGambar.size() > 0}
        <div id="carousel" class="carousel slide multi-item-carousel" style="position: unset;">
            <div class="carousel-inner">
                <div class="item active">
                    <div class="row">
                        #{list resultProdukGambar, as:'pg'}
                            <div class="col-xs-1">
                                <div class="item">
                                    <a href="${pg}" data-toggle="lightbox" data-gallery="product-images" onerror="this.href='/public/images/image-not-found.png';">
                                        <img src="/public/images/loader_image.gif" data-src="${pg}" class="lazy img img-responsive" onerror="this.src='/public/images/image-not-found.png';" />
                                    </a>
                                </div>
                            </div>
                        #{/list}
                    </div>
                </div>
            </div>
            <a data-slide="prev" href="#carousel" class="left carousel-control">
                <i class="fa fa-chevron-circle-left"></i>
            </a>
            <a data-slide="next" href="#carousel" class="right carousel-control">
                <i class="fa fa-chevron-circle-right"></i>
            </a>
        </div>
    #{/if}
</div>